- name: 402-IA.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 57
        employment_income: 714.4762
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        taxable_private_pension_income: 70375.53
        taxable_interest_income: 1834.7007
        is_tax_unit_head: true
      person2:
        age: 54
        employment_income: 104761.91
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        taxable_private_pension_income: 70375.53
        taxable_interest_income: 1834.7007
        is_tax_unit_spouse: true
    tax_units:
      tax_unit:
        members: [person1, person2]
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
        free_school_meals: 0
        reduced_price_school_meals: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 19
  output:
    ia_income_tax: 7889.67
